Subject: Trainer Candidate - Amit Sharma
From: Amit Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 23 Mar 2023 04:12:24 -0400

| | Tech Support Test

Name | Amit Sharma
E-mail | [email-masked]
Phone Number | (91) 9146635450
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Pune , Maharashtra

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Wipro | Qa | 0 | 25
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 15 days
Please briefly describe your work experience specifically in Quality? | Work as Quality assurance with Wipro for 4.5 years, for a backend process
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | Wnem

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is like when you just fullfill the need of customer.
And great customer service when you fullfill the customer what they wants and you give some extra information and customer end the communication with happy mind.

What according to you makes you a good candidate for this position? | I have work as QA for 4.5 years And I can handle the pressure.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |